# Uses of Class
org.apache.commons.math3.geometry.euclidean.oned.Euclidean1D.NoSubSpaceException

Packages that use Euclidean1D.NoSubSpaceException
Package
Description
org.apache.commons.math3.geometry.euclidean.oned
This package provides basic 1D geometry components.

## Uses of Euclidean1D.NoSubSpaceException in org.apache.commons.math3.geometry.euclidean.oned

Methods in org.apache.commons.math3.geometry.euclidean.oned that throw Euclidean1D.NoSubSpaceException
Modifier and Type
Method
Description
`Space`
Euclidean1D.`getSubSpace()`
Get the n-1 dimension subspace of this space.